Summary: GNU multiprecision arithmetic library
Name: gmp
Version: 6.0.0
Release: r0.0
License: GPLv2+ | LGPLv3+
Group: devel
Packager: Wind River <info@windriver.com>
URL: http://gmplib.org/
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: gnu-config-native
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: texinfo-native
BuildRequires: automake-native

%description
GMP is a free library for arbitrary precision arithmetic, operating on
signed integers, rational numbers, and floating point numbers

%package -n libgmpxx4
Summary: GNU multiprecision arithmetic library
Group: devel
Requires: libgcc1 >= 5.2.0
Requires: libgmp.so.10()(64bit)
Requires: libgcc_s.so.1(GCC_3.0)(64bit)
Requires: libstdc++.so.6()(64bit)
Requires: libc.so.6()(64bit)
Requires: libc6 >= 2.22
Requires: libgmp10 >= 6.0.0
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libstdc++.so.6(CXXABI_1.3)(64bit)
Requires: libgcc_s.so.1()(64bit)
Requires: libstdc++.so.6(GLIBCXX_3.4.11)(64bit)
Requires: libstdc++.so.6(GLIBCXX_3.4)(64bit)
Requires: rtld(GNU_HASH)
Requires: libstdc++6 >= 5.2.0
Requires: libstdc++.so.6(GLIBCXX_3.4.21)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): libgcc1 >= 5.2.0
Requires(post): libgmp.so.10()(64bit)
Requires(post): libgcc_s.so.1(GCC_3.0)(64bit)
Requires(post): libstdc++.so.6()(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc6 >= 2.22
Requires(post): libgmp10 >= 6.0.0
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libstdc++.so.6(CXXABI_1.3)(64bit)
Requires(post): libgcc_s.so.1()(64bit)
Requires(post): libstdc++.so.6(GLIBCXX_3.4.11)(64bit)
Requires(post): libstdc++.so.6(GLIBCXX_3.4)(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libstdc++6 >= 5.2.0
Requires(post): libstdc++.so.6(GLIBCXX_3.4.21)(64bit)
Requires(post): libm.so.6()(64bit)
Provides: libgmpxx.so.4()(64bit)
Provides: elf(buildid) = 95cb41f93fe56b805ede7e4821b87aab85417020
Provides: libgmpxx = 6.0.0

%description -n libgmpxx4
GMP is a free library for arbitrary precision arithmetic, operating on
signed integers, rational numbers, and floating point numbers

%package -n libgmp-dbg
Summary: GNU multiprecision arithmetic library - Debugging files
Group: devel
Suggests: libc6-dbg
Suggests: libstdc++-dbg
Suggests: libgcc-s-dbg
Recommends: libgmp10 = 6.0.0-r0.0
Provides: gmp-dbg = 6.0.0

%description -n libgmp-dbg
GMP is a free library for arbitrary precision arithmetic, operating on
signed integers, rational numbers, and floating point numbers  This package
contains ELF symbols and related sources for debugging purposes.

%package -n libgmp-staticdev
Summary: GNU multiprecision arithmetic library - Development files (Static Libraries)
Group: devel
Requires: libgmp-dev = 6.0.0-r0.0
Provides: gmp-staticdev = 6.0.0

%description -n libgmp-staticdev
GMP is a free library for arbitrary precision arithmetic, operating on
signed integers, rational numbers, and floating point numbers  This package
contains static libraries for software development.

%package -n libgmp-dev
Summary: GNU multiprecision arithmetic library - Development files
Group: devel
Requires: libgmpxx4
Requires: libgmp10 = 6.0.0-r0.0
Suggests: libgmpxx-dev
Suggests: libgcc-s-dev
Suggests: libstdc++-dev
Suggests: libc6-dev
Provides: gmp-dev = 6.0.0

%description -n libgmp-dev
GMP is a free library for arbitrary precision arithmetic, operating on
signed integers, rational numbers, and floating point numbers  This package
contains symbolic links, header files, and related items necessary for
software development.

%package -n libgmp-doc
Summary: GNU multiprecision arithmetic library - Documentation files
Group: doc
Provides: gmp-doc = 6.0.0

%description -n libgmp-doc
GMP is a free library for arbitrary precision arithmetic, operating on
signed integers, rational numbers, and floating point numbers  This package
contains documentation.

%package -n libgmp-locale
Summary: GNU multiprecision arithmetic library
Group: devel
Provides: gmp-locale = 6.0.0

%description -n libgmp-locale
GMP is a free library for arbitrary precision arithmetic, operating on
signed integers, rational numbers, and floating point numbers

%package -n libgmp10
Summary: GNU multiprecision arithmetic library
Group: devel
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc6 >= 2.22
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc6 >= 2.22
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Provides: libgmp.so.10()(64bit)
Provides: gmp = 6.0.0
Provides: elf(buildid) = e58d411bea1a26c4328e3acf50c31d1ef7ca965d

%description -n libgmp10
GMP is a free library for arbitrary precision arithmetic, operating on
signed integers, rational numbers, and floating point numbers

%post -n libgmpxx4
# libgmpxx4 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libgmp10
# libgmp10 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files -n libgmpxx4
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libgmpxx.so.4"
"/usr/lib64/libgmpxx.so.4.4.0"

%files -n libgmp-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/src"
%dir "/usr/lib64/.debug"
"/usr/lib64/.debug/libgmp.so.10.2.0"
"/usr/lib64/.debug/libgmpxx.so.4.4.0"
%dir "/usr/src/debug"
%dir "/usr/src/debug/gmp"
%dir "/usr/src/debug/gmp/6.0.0-r0"
%dir "/usr/src/debug/gmp/6.0.0-r0/build"
%dir "/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0"
%dir "/usr/src/debug/gmp/6.0.0-r0/build/mpn"
"/usr/src/debug/gmp/6.0.0-r0/build/gmp.h"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/pre_mod_1.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/powlo.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/bdiv_q.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/divexact.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/set_str.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/bdiv_qr.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/sec_pi1_div_r.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/get_str.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/bsqrtinv.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/fib_table.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom63_mul.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom8_sqr.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/mul_n.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/binvert.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom_interpolate_7pts.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/hgcd2.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom_interpolate_8pts.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/sqrmod_bnm1.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom42_mulmid.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom_eval_pm2exp.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom_interpolate_16pts.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/jacbase.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom22_mul.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/sec_sqr.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom52_mul.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/scan1.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/jacobi.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/matrix22_mul.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom_interpolate_5pts.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/dcpi1_bdiv_qr.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/mu_bdiv_q.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/dcpi1_bdiv_q.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/divrem.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/mul_fft.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/sec_div_r.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/gcd.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom_couple_handling.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/sec_invert.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/comb_tables.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/trialdiv.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/hgcd_jacobi.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/mulmid_n.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/sec_mul.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/remove.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/invert.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/add_n_sub_n.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom_eval_pm1.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/rootrem.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/mulmod_bnm1.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/sbpi1_divappr_q.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/invertappr.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/redc_n.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/gcdext_1.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/mod_1.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/sqrtrem.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/diveby3.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom3_sqr.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/fib2_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom_eval_dgr3_pm2.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/zero.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/mu_divappr_q.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/perfsqr.h"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/mu_bdiv_qr.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/sec_powm.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/gcdext.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/sizeinbase.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom62_mul.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/sqr.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/div_qr_2.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/div_qr_1.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/dcpi1_div_qr.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/redc_2.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom53_mul.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom6_sqr.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/powm.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/scan0.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom_eval_pm2.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom8h_mul.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom32_mul.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom6h_mul.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom4_sqr.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom42_mul.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/tdiv_qr.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/hgcd.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/nussbaumer_mul.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/divis.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/bsqrt.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/perfpow.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/hgcd_appr.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/perfsqr.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/gcdext_lehmer.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/sec_add_1.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/hgcd_matrix.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/gcd_subdiv_step.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/dcpi1_div_q.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom33_mul.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/div_q.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/random.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/mu_div_q.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/sec_div_qr.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/jacobi_2.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/matrix22_mul1_inverse_vector.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom2_sqr.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/sbpi1_div_qr.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom_interpolate_6pts.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom_interpolate_12pts.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom_eval_pm2rexp.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/sbpi1_div_q.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/sbpi1_bdiv_q.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/sbpi1_bdiv_qr.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/sec_sub_1.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/hgcd2_jacobi.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom_eval_dgr3_pm1.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/random2.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/pow_1.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/mulmid.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/mullo_n.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/hgcd_step.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/sec_pi1_div_qr.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/mp_bases.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/brootinv.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom44_mul.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/dump.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/dcpi1_divappr_q.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/hgcd_reduce.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/mu_div_qr.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/broot.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/mod_1_3.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/mul.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom43_mul.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/toom54_mul.c"
"/usr/src/debug/gmp/6.0.0-r0/build/mpn/get_d.c"
%dir "/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq"
%dir "/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz"
%dir "/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf"
%dir "/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/cxx"
%dir "/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/rand"
%dir "/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/scanf"
%dir "/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mp_get_fns.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mp_set_fns.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/primesieve.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mp_minv_tab.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/nextprime.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/assert.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/invalid.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/tal-reent.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/gmpxx.h"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/compat.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/extract-dbl.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/version.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/memory.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/gmp-impl.h"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/errno.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mp_dv_tab.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mp_bpl.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/cmp.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/clear.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/set_str.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/get_str.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/set_si.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/abs.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/aors.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/set_num.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/cmp_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/out_str.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/set_den.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/inp_str.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/set_z.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/canonicalize.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/set_d.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/init.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/cmp_si.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/inits.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/div.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/set.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/set_f.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/get_num.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/get_den.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/set_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/neg.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/swap.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/md_2exp.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/inv.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/clears.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/mul.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/equal.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpq/get_d.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/limbs_read.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/oddfac_1.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/iset_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/cong_2exp.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/realloc.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/cmp.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/divexact.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/aors.h"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/realloc2.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/clear.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/lucnum_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/set_str.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/cfdiv_r_2exp.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/mul_2exp.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/get_str.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/fac_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/tdiv_r_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/n_pow_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/2fac_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/set_si.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/cmpabs_d.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/cmpabs.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/tdiv_q_2exp.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/com.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/nextprime.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/limbs_write.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/ui_pow_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/urandomm.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/powm_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/abs.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/roinit_n.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/mfac_uiui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/scan1.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/jacobi.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/limbs_modify.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/combit.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/fits_s.h"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/fib_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/export.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/iset_str.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/gcd.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/limbs_finish.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/aors_ui.h"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/cmp_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/aorsmul_i.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/cong_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/aorsmul.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/lcm.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/remove.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/invert.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/and.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/kronuz.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/rootrem.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/dive_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/gcd_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/clrbit.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/out_str.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/inp_str.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/tdiv_r_2exp.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/ior.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/setbit.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/out_raw.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/primorial_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/sqrtrem.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/fib2_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/prodlimbs.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/cmp_d.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/set_d.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/init.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/rrandomb.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/cmp_si.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/inits.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/iset_si.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/gcdext.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/sizeinbase.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/cdiv_r_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/get_d_2exp.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/fdiv_qr_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/tdiv_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/hamdist.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/fdiv_q.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/mul_i.h"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/bin_uiui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/root.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/divis_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/tstbit.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/cdiv_q.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/powm.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/scan0.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/xor.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/set.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/tdiv_qr.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/urandomb.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/tdiv_q.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/fdiv_qr.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/divis.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/divegcd.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/cong.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/divis_2exp.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/perfpow.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/fdiv_q_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/ui_sub.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/set_f.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/iset.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/get_si.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/inp_raw.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/fdiv_r.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/tdiv_r.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/powm_sec.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/cmpabs_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/cdiv_qr.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/cfdiv_q_2exp.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/random.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/cdiv_qr_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/kronzu.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/array_init.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/sqrt.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/fdiv_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/tdiv_qr_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/set_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/neg.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/init2.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/swap.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/iset_d.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/tdiv_q_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/random2.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/kronsz.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/millerrabin.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/lcm_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/cdiv_q_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/pow_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/fdiv_r_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/kronzs.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/clears.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/mod.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/cdiv_r.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/dump.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/bin_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/import.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/pprime_p.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/mul.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/cdiv_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/lucnum2_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpz/get_d.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf/printf.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf/fprintf.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf/vasprintf.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf/vprintf.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf/doprnti.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf/vfprintf.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf/doprnt.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf/obprintf.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf/obvprintf.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf/doprntf.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf/snprintf.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf/sprintffuns.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf/printffuns.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf/sprintf.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf/vsprintf.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf/asprintf.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf/vsnprintf.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf/asprntffuns.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf/snprntffuns.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/printf/obprntffuns.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/cxx/ismpf.cc"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/cxx/osdoprnti.cc"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/cxx/ismpznw.cc"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/cxx/osmpq.cc"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/cxx/osfuns.cc"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/cxx/osmpz.cc"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/cxx/ismpz.cc"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/cxx/isfuns.cc"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/cxx/osmpf.cc"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/cxx/ismpq.cc"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/rand/randbui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/rand/randmui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/rand/rand.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/rand/randsd.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/rand/randclr.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/rand/randdef.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/rand/randmt.h"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/rand/randlc2s.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/rand/randmts.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/rand/randlc2x.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/rand/randmt.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/rand/randsdui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/rand/rands.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/rand/randiset.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/scanf/sscanf.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/scanf/vsscanf.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/scanf/fscanffuns.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/scanf/fscanf.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/scanf/scanf.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/scanf/sscanffuns.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/scanf/doscan.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/scanf/vfscanf.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/scanf/vscanf.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/iset_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/cmp.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/set_prc.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/clear.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/set_str.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/mul_2exp.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/get_str.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/sub.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/size.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/set_si.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/get_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/int_p.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/abs.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/fits_s.h"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/iset_str.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/cmp_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/reldiff.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/out_str.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/inp_str.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/ui_div.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/sub_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/set_dfl_prec.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/set_z.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/add.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/get_prc.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/cmp_d.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/set_d.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/sqrt_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/init.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/cmp_si.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/inits.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/iset_si.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/fits_u.h"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/div.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/get_d_2exp.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/set.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/add_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/urandomb.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/set_prc_raw.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/get_dfl_prec.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/ui_sub.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/iset.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/get_si.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/ceilfloor.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/set_q.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/sqrt.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/div_2exp.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/set_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/neg.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/init2.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/swap.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/mul_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/iset_d.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/random2.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/div_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/pow_ui.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/clears.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/dump.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/eq.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/mul.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/trunc.c"
"/usr/src/debug/gmp/6.0.0-r0/gmp-6.0.0/mpf/get_d.c"

%files -n libgmp-staticdev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libgmpxx.a"
"/usr/lib64/libgmp.a"

%files -n libgmp-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/include"
"/usr/lib64/libgmp.so"
"/usr/lib64/libgmpxx.la"
"/usr/lib64/libgmp.la"
"/usr/lib64/libgmpxx.so"
"/usr/include/gmp.h"
"/usr/include/gmpxx.h"

%files -n libgmp-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/info"
"/usr/share/info/gmp.info-2"
"/usr/share/info/gmp.info-1"
"/usr/share/info/gmp.info"

%files -n libgmp10
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libgmp.so.10.2.0"
"/usr/lib64/libgmp.so.10"

